<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000054126670</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2026/5/19/JUSK2613040A/jo/article_snum1</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/54/12/66/JORFARTI000054126670.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM/>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>AUTONOME</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000054126660" date_publi="2026-05-24" date_signature="2026-05-19" nature="ARRETE" nor="JUSK2613040A" num="" num_parution_jo="0121">
<TITRE_TXT c_titre_court="Arrêté du 19 mai 2026" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000054126660">Arrêté du 19 mai 2026 autorisant l'ouverture de l'examen professionnel pour l'accès au grade de conseiller pénitentiaire d'insertion et de probation classe exceptionnelle au titre de l'année 2027</TITRE_TXT>
</TEXTE>
</CONTEXTE>
<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000054126670" num="" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>La date de fin de saisie des inscriptions sur le portail intranet du ministère de la justice est fixée au vendredi 3 juillet 2026 à 23 h 59, heure de Paris, date de clôture des inscriptions.<br/>La date de retour des dossiers imprimés est fixée au vendredi 3 juillet 2026, date de clôture des inscriptions, le cachet de la poste faisant foi. Tout dossier papier parvenant dans une enveloppe portant un cachet de la poste postérieur au vendredi 3 juillet 2026 ou parvenant après cette date dans une enveloppe ne portant aucun cachet de la poste ou par tout autre mode d'envoi non postal (courriel, télécopie) sera refusé.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
